How to remove slurm-wlm-basic-plugins-dev from Debian 9 (Stretch)